/*
h4:before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: '';
  border: 0px solid #228695;
}
*/
/*
h4.topbus {

    margin:0px;
    padding: 15px;*/
    /*border: 5px solid #00cc66;
    /*
    background-image:
        linear-gradient(transparent 5px, #0f9ceb 6px calc(100% - 6px), transparent calc(100% - 5px)),
        repeating-linear-gradient(45deg, white 0 5px, #0f9ceb 5px 10px);
    color: white !important;
    font-size: 1.2em;
    font-weight: bold;
    text-align:left !important;
    margin-top:10px;
    margin-bottom:10px;
}
*/

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  margin: 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn--link,
a.btn--link {
  color: #fff;

    background-image: linear-gradient(315deg, #0b6a9d 0%, #0f9ceb 74%);
}
.btn--link:hover,
a.btn--link:hover {
  color: #fff;
    background-image: linear-gradient(315deg, #009999 0%, #00ccff 74%);
}



.syusai1{
 text-align:right;
}
.syusai2{

margin-left:auto;
margin-right:0px;
width:270px;
min-width:270px;
}


.naiyou_table td{
 padding-top:0.8em;
 padding-bottom:0.5em;
}

.naiyou {
	position: relative;
	padding: 0.7em 1em 0.5em 2.3em;
	margin-bottom:5px;
	font-weight:bold;
	/*border-bottom: 2px solid rgba(25,118,210,1);*/
}
.naiyou:after,
.naiyou:before{
	content:'';
	position: absolute;
	border-radius: 50%;
}
.naiyou:before {
	top: 50%;
	left: 0.2em;
	width: 17px;
	height: 17px;
	background: rgba(0,153,226, 1);
	transform: translateY(-50%);
}
.naiyou:after {
	top: 1.1em;
	left: 0.7em;
	width: 14px;
	height: 14px;
	background: rgba(0,153,226, 0.5);
}



.naiyou2 {
	position: relative;
	padding: 0.5em 1em 0.5em 2.3em;
	margin-bottom:5px;
	font-weight:bold;
	/*border-bottom: 2px solid rgba(25,118,210,1);*/
}
.naiyou2:after,
.naiyou2:before{
	content:'';
	position: absolute;
	border-radius: 50%;
}
.naiyou2:before {
	top: 30%;
	left: 0.2em;
	width: 17px;
	height: 17px;
	background: rgba(0,153,226 1);
	transform: translateY(-50%);
}
.naiyou2:after {
	top: 1.1em;
	left: 0.7em;
	width: 14px;
	height: 14px;
	background: rgba(0,153,226, 0.5);
}


.boxmi36 {
  position: relative;
  margin: 3em 0 1em 0;
  background: #f9fff9;
  box-shadow: 0 2px 3px rgba(0,0,0,.22);
  padding: 22px 8px 22px 8px;
  background-color: #f9fff9;
  background-image:
  linear-gradient(90deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 50%, #f9fff9 0%, #f9fff9 100%), linear-gradient(180deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 95%, #85ec79 100%);
  background-size: 8px 100%,100% 2em;
  line-height: 2;
  color: #219c5d;
  font-weight: bold;
  max-width:600px;
  align:center;
}
.boxmi36-title {
  background: #f9fff9;
  font-size: 1.2em;
  padding: 7px 0 0 16px;
  margin: -16px -8px 16px -8px;
  color: #00cc00;
  font-weight:bold;
}
.boxmi36:after {
  position: absolute;
  content: "";
  top: 25px;
  width: 30%;
  height: 35px;
  opacity: 0.8;
  margin: -35px auto 10px 35%;
  background-color: #deffdb;
  background-image:
  linear-gradient(-45deg, rgba(160,255,153,.5) 25%, transparent 25%, transparent 50%, rgba(160,255,153,.5) 50%, rgba(160,255,153,.5) 75%, transparent 75%, transparent 100%),
  linear-gradient(45deg, rgba(160,255,153,.5) 25%, transparent 25%, transparent 50%, rgba(160,255,153,.5) 50%, rgba(160,255,153,.5) 75%, transparent 75%, transparent 100%);
  background-size: 35px 35px;
  transform: rotate(-2deg);
  left: 10px;
  right: 10px;
  box-shadow:0 0 5px rgba(0,0,0,.2);
}
.boxmi36 p {
  margin: 0;
  padding: 0;
}

.photo-2{
padding-top:50px;
}

.topbus1{
font-size:130% !important;
max-width:220px !important;
height:60px !important;
}

.topbus2{
font-size:130% !important;
max-width:220px !important;
height:46px !important;
padding-top:27px !important;
}

@media(max-width:700px){

.naiyou_table th,.naiyou_table td{
 padding-top:0em;
 padding-bottom:0em;
 display:block;
}

}

@media(max-width:535px){


.photo-2{
padding-top:0px;
}


.syusai2{

margin-left:auto;
margin-right:0px;
width:200px;
min-width:200px;

}


}